.playerNewsBox-holder {
  width: 100%;
  text-align: center;
}

.playerNews {
  font-size: 12px;
}

.playerNews .newspaperImage {
  height: 50px;
  width: 20%;
}

.playerNews .newspaperInfo {
  text-align: left;
  width: 80%;
}

.playerNews .title a {
  overflow: hidden;
  height: 20px;
  text-overflow: ellipsis;
  display: block;
}

.playerNews .title .event-line {
  font-size: 14px;
  color: #555555;
}

.playerNews .publishing {
  font-size: 12px;
  color: #888888;
}

.playerNews .publishing div {
  display: inline;
}

.playerNews .publishing img {
  height: 12px;
}

.playerNews .publishing span.tooltip, .playerNews .publishing a {
  padding-top: 3px;
}

.playerNews .publishing span.point {
  display: inline-block;
  padding: 0px 9px 0px 5px;
}

.playerNews .publishing a.publisher {
  color: #777777;
}

.playerNews .publishing a.publisher:hover {
  color: #6083ef;
}

@media screen and (max-width: 400px) {
  .playerNews .publishing span.point.item-0 {
    display: none;
  }
  .playerNews .publishing div.author {
    padding-bottom: 3px;
    display: block;
  }
  .playerNews .title {
    padding-top: 2px;
    padding-left: 15px;
  }
  .playerNews .publishing {
    padding-left: 15px;
  }
}